{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
	<link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
	<link rel="stylesheet" href="{% static 'css/kreasi1_css.css' %}">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css">

	<title>Athiya's profile</title>
</head>

<body data-spy="scroll" data-target="#navbarResponsive">
<!-- Start Home Section-->
<div id="home">
	<!-- Navigation -->
	<nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
		<!--<a class="navbar-brand" href="#"><img src="{% static 'img/logo.png' %}" alt="logo-bar"></a>-->
		<button class="navbar-toggler" type="button" data-toggle="collapse"
		data-target="#navbarResponsive">
			<span class="navbar-toggler-icon"></span>
	</button>

	<div class="collapse navbar-collapse" id="navbarResponsive">
		<ul class="navbar-nav ml-auto">
			<li class="nav-item">
				<a class="nav-link" href="{% url 'homepage:kreasi1' %}">Home</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'homepage:aboutme' %}">About Me</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'homepage:story' %}">Story</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'homepage:schedule' %}">Schedule</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'admin:index' %}">Admin</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'homepage:adventure' %}">Adventure</a>
			</li>
		</ul>
	</div>
	</nav>
	{% block content %}
		{% endblock %}
	</body>
</html>